body,html {
	background-image:url(http://www.marketingdecisions.com.au/uom/img/bg.gif);
	background-position:top left;
	background-repeat:repeat;
	font-family:"Open Sans", sans-serif;
	font-weight:400px;
	font-size:16px;
}
.clear {clear: both;}
a {
    text-decoration: none;
    color: #02aff3;
}
a, button, input, select, textarea, .easeIn, .btn {
	-webkit-transition: color 0.1s ease-in, background-color 0.1s ease-in, border 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background-color 0.1s ease-in, border 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background-color 0.1s ease-in, border 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background-color 0.1s ease-in, border 0.1s ease-in;
	transition: color 0.1s ease-in, background-color 0.1s ease-in, border 0.1s ease-in;
}
a:hover {text-decoration: none;color:079bd5;}
img {max-width: 100%;height: auto !important;}
iframe {max-width: 100%;}
.white-bg{background-color: #FFF;}
/* HEADER */
.header{background-color:#ffffff;height:164px;}
.header .headerlogo {float:left;}
.header .socialIcons {
	position:absolute;
	top:85px;
	right:0;
}
.header .poweredBy {
	position:absolute;
	top:25px;
	right:15px;
}
/* MENU */
.menu {
	height:55px;
	background-color:#333333;
	background-image:url(http://www.marketingdecisions.com.au/uom/img/menu_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	
}
.menu .navbar-collapse .navbar-nav > li > a {
	font: 700 22px/120px "Open Sans Condensed", sans-serif;
	color:#ffffff;
	line-height:55px;
	padding:0 50px 0 0;
	text-transform:uppercase;
}
.navbar-nav>li>.dropdown-menu {
	margin-top:-1px;
}
.dropdown-menu {
	padding:10px 0;
}
.fa {
	margin-right:5px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color:#333333;
	color:#00acee;
}
.navbar {
	margin-bottom:0;
}
.navbar-collapse {
	max-height: none;
	padding:0!important;
}
.navbar-default {
	background-color: transparent;
	border:none!important;
	padding:0!important;
}
.menu .searchBar {
	width:250px;
	float:right;
	margin:10px 0 0 0;
}
.menu .searchBar h3 {
	display:none;
}
.form-control {
	background-color:#222222;
	color:#666666;
	border:none;
	font-size:12px;	
}
.dropdown-menu {
	background-color:#333;
}
.dropdown-menu>li>a {
	color:#ffffff;
}
.btn {
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 40px;
	border: 0;
	background-color: #0083c2;
	color: #fff;
	font: 400 22px/normal "Open Sans", sans-serif;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
.btn:hover {
	background-color: #0997dc;
	color: #fff;
}
.btn:active {
	background-color: #00adef;
	color: #fff;
}
.btn-default {
	color:#666666;
	background-color:#222222;
	border-color:#222222;
	border:1px solid #222222;
	font-size:14px;
	padding:6px 12px;
	line-height: 1.428571429;
}
.carousel-inner .caption {
	position:absolute;
	z-index:101;
	left:50%;
	top:65px;
	background-color:rgba(2,175,241,0.83);	
	padding:20px 25px 25px;
	color:#ffffff;
	width:490px;
}
.carousel-inner .caption h2 {
	color:#ffffff;
	font-size:51px;
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	margin:0 0 20px 0;
	text-transform:uppercase;
}
.carousel-inner .caption p {
	font-size:20px;	
	line-height:30px;
	margin:0 0 30px 0;
}
.carousel-inner a#share-story {
	
}	
.labelWhite a {
	color:#ffffff;
}
.labelWhite {
	display:inline-block;
	background-color:#0083c2;
	height:43px;
	line-height:43px;
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	font-size:31px;
	text-transform:uppercase;
	color:#ffffff;
	background-image:url(http://www.marketingdecisions.com.au/uom/img/label_onwhite.gif);
	background-position:top right;
	background-repeat:no-repeat;
	padding:0 50px 0 30px;
	margin:0 0 15px -31px;
}
.labelBlue{
	display:inline-block;
	background-color:#0083c2;
	height:43px;
	line-height:43px;
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	font-size:26px;
	text-transform:uppercase;
	color:#ffffff;
	background-image:url(http://www.marketingdecisions.com.au/uom/img/label_onblue.gif);
	background-position:top right;
	background-repeat:no-repeat;
	padding:0 50px 0 20px;
	margin:11px 0 15px;
}
.featured {
	background-color:#ffffff;
	border:1px solid #dbdbdb;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	overflow:hidden;
	-webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
}
.contentitem .left {
	float:left;
	width:260px;
}
.contentitem .right {
	float:right;
	width:440px;
}
.mustRead {
	border-bottom:1px solid #dadada;
	margin:0 0 15px;
	padding:0 0 15px;
}
.mustRead:last-child {
	border-bottom:none;
	margin:0;
	padding:0;
}
.mustRead h2 {
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	font-size:26px;
	margin-top:0;
	color:#666666;
	border-bottom:1px solid #02aff1;
	padding:0 0 10px 0;
	margin:0 0 0 0;
}
.mustRead h2 a {
	color:#666666;
}
.mustRead .post-by-line {
	line-height:20px;	
}
.mustRead .post-by-line {
	margin-bottom:5px;
}
.mustRead .post-by-line .author-name {
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	font-size:16px;
	color:#666666;
}
.mustRead .post-by-line .author-name a {
	color:#666666;
}
.mustRead .post-by-line .post-date {
	font-style:italic;
	font-size:12px;	
}
.mustRead .post-by-line .comment {
	font-style:italic;
	font-size:12px;	
}
.mustRead .post-body {
	font-size:16px;
	font-weight:300;
	line-height:20px;
	color:#666666;
}
.mustRead  .read {
	margin:5px 0;
	}
.mustRead .read a {
	color:#00adef;
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
}
.featured .contentitem {
	padding:15px 30px 10px;	
}
.featured .contentitem h2 {
	margin:0;
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	border-bottom:1px solid #02aff3;
	padding-bottom:10px;
}
.featured .post-by-line {
	line-height:20px;	
}
.featured .post-by-line {
	margin-bottom:10px;
}
.featured .post-by-line .author-name {
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	font-size:16px;
	color:#666666;
}
.featured .post-by-line .author-name a {
	color:#666666;
}
.featured .post-by-line .post-date {
	font-style:italic;
	font-size:12px;	
}
.featured .post-by-line .comment {
	font-style:italic;
	font-size:12px;	
}
.featured .post-body {
	font-size:20px;
	font-weight:300;
	line-height:26px;
	color:#666666;
}
.featured .post-body a.btn {
	margin-top:15px;
	}
.featured img {
	max-width:none;	
}
.featured .ctrImage {
	text-align:center;	
}
#post-list-1 .content {
	background-color:#00adef;
	color:#ffffff;	
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	overflow:hidden;
	-webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
	border:none;
	min-height:470px;
}
#post-list-1 .content img {
	background-color:#ffffff;	
}
#post-list-1 .content a {
	color:#ffffff;	
}
#post-list-1 h2 {
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	font-size:22px;
	margin:0 20px 10px;
	border-bottom:1px solid #ffffff;
	padding-bottom:5px;	
	min-height:65px;
}
#post-list-1 .post-by-line {
	font-size:16px;
	font-weight:bold;
	margin:0 20px 10px;	
}
#post-list-1 .post-body {
	margin:0 20px 5px;
	font-size:16px;	
	line-height:26px;
}
#post-list-1 .read-more {
	font-size:20px;
	font-weight:bold;
	margin:0 20px 5px;	
}
div.mostRecent {
	height:27px;
	background-image:url(http://www.marketingdecisions.com.au/uom/img/most-recent.png);
	background-position:top center;
	background-repeat:no-repeat;
	margin:35px 0;	
}
div.mustReadtit {
	height:27px;
	background-image:url(http://www.marketingdecisions.com.au/uom/img/must-read.png);
	background-position:top center;
	background-repeat:no-repeat;
	margin:35px 0;	
}
div.contributors {
	height:27px;
	background-image:url(http://www.marketingdecisions.com.au/uom/img/contributors.png);
	background-position:top center;
	background-repeat:no-repeat;
	margin:35px 0;	
}

.widgetContent {
	background-color: #ffffff;
	border: 1px solid #dbdbdb;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	overflow: hidden;
	-webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
	padding:15px;
}
.widgetContent h3 {
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
	font-size:25px;
	color:#666666;
	margin:0 0 10px 0;
	border-bottom: 2px solid #02aff1;
	padding:0 0 10px 0;
}
.widgetContent .post-date {
	font-size:12px;
	color:#888888;
}
.widgetContent .post-title {
	font-size:15px;
	color:#666666;
	min-height:60px;
}
.widgetContent .post-block {
	border-bottom:2px solid #02aff1;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
.widgetContent .read-more {
	font-size:15px;
	font-weight:700;
}
.widgetContent .read-more a {
	color:#00adef;
}
.widgetContent .post-block:last-of-type {
	border-bottom:none;
	padding:0;
	margin:0;
}
.adblue {
	background-color: #0083c2;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	overflow: hidden;
	-webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
	text-align:center;
	padding:23px 0;
}
.adblue img {
	width:auto;
	margin:0 auto;
}
.sidebar {
	padding:0!important;
	background: #666 url('http://www.marketingdecisions.com.au/img/bkg-noise-light-grey.jpg') repeat center center;
}
.sidebar .sideSub {
	padding: 25px 30px;
	border-top: 1px solid #555;
	background: url('http://www.marketingdecisions.com.au/img/gph-subnav-corner.png') no-repeat right top;
	color:#ffffff;
}
.sidebar .sideSub:first-child {
	border-top: 0;
}
.sidebar .sideSub h3 {
	font: 700 26px/30px "Open Sans Condensed", sans-serif;
	margin-bottom: 16px;
	margin-top:0;
}
.body-section {
	background: url('http://www.marketingdecisions.com.au/img/gph-page-corner.jpg') no-repeat right top;
	padding: 25px 30px!important;
	border-left: 1px solid #ddd;
	background-color:#ffffff;
}
.body-section h2 {
	font: 700 38px/42px "Open Sans Condensed", sans-serif;
	margin-top:0;
}
.body-section h3 {
	font: 700 30px/34px "Open Sans Condensed", sans-serif;
}
.body-section .social-share {
	margin:0 0 20px;
	}
.body-section .titleImage {
	margin:0 0 30px; 
	}
.articlelist h2 {
	margin-top:0;
	font: 700 28px/30px "Open Sans Condensed", sans-serif;
}
#form_container input[type="text"], #form_container input[type="search"], #form_container select, #form_container textarea {
	width: 100%;
	padding: 10px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
	background-color: #fafafa;
	color: #6b6b6b;
	margin:0 0 20px;
}
#form_container input[type="text"]:hover, #form_container input[type="search"]:hover, #form_container select:hover, #form_container textarea:hover {
	border: 1px solid #ccc;
	background-color: #f4f4f4;
	color: #b9b9b9;
}

#form_container input[type="text"]:focus, #form_container input[type="search"]:focus, #form_container select:focus, #form_container textarea:focus {
	border: 1px solid #00adef;
	background-color: #e5f7fd;
	color: #6b6b6b;
}
.articlelist .row {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #cccccc;
}
.articlelist .post-by-line {
	font-size:12px;
}
.articlelist .social-share {
	margin-bottom:0;
}
/* BODY SECTION */
.seperator{
	height:5px;
	background-color:#02aff1;
	margin: 30px 0;
}
.body-section .col-sm-4{
margin-bottom: 3%;    
}
.social-share{
padding: 10px 0;    
}
.comments {
    margin: 25px 0 0;
}
.comments h3, .comments a, .comments-blog-title a {
    font-style: italic;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}
.comment-form {
    background-color: #FAFAFA;   
    border: 1px solid #D8D8D8;
    padding: 10px 15px;
}
.comment-form label {
    float: left;
    clear: left;
    width: 35%;
    text-align: right;
    margin: 0.3em 0.3em 0 0;
}
.comment-form input {
    margin-top: 0.3em;
    width: 300px;
}
.comment-form textarea {
    width: 300px;
    display: block;
}
#captcha {
    clear: left;
    margin-left: 36%;
    margin-top: 5px;
    border: 1px solid #CCC;
    width: auto;
}
#comment-form-submit {
    margin-left: 36%;
    margin-top: 5px;
    width: 65px;
}
/* RELATED CONTENT WIDGET*/
.relatedcontent-1 h3 {
    color:#4e4e4e;
    font-size:18px; 
    margin-bottom:10px;
}
.relatedcontent-1 .post-title a{
    font-size: 16px;
}
.relatedcontent-2 h3 {
    color:#4e4e4e;
    font-size:16px; 
    margin-bottom:10px;
	margin-top:0;
	line-height:18px;
}
.relatedcontent-2 .post-by-line, .relatedcontent .post-by-line a {
    color:#5e6a71;
    text-decoration:none;
}
.relatedcontent-2 .post-by-line a:hover {
    text-decoration:underline;
}
.relatedcontent-2 .feat-img {
    border:3px solid #CCCCCC;
}
.relatedcontent-2 .post-block {
}
/* Post Navigation */
.posts-navigation {
    margin: 15px 0 5px;
    width:100%;
    clear: left;
}
.posts-navigation a{
    text-decoration: none;
    font-size: 13px;
}
.posts-navigation .prev {
    float: left;
}
.posts-navigation .next {
    float: right;
}
/*Pagination*/
.pagination-container{text-align:center;}
/*Contributrors Page*/
.author-content{
background-color: #efefef;
padding: 10px;
}
/* SIDEBAR */
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

ul.socialicons {
	margin:0;
	padding:0;
}
ul.socialicons li {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#lnkFacebook, #lnkTwitter, #lnkLinkedIn, #lnkGooglePlus, #lnkYouTube {
	display: block;
	float: left;
	width: 56px;
	height: 56px;
	margin-right: 4px;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
	behavior: url('http://www.marketingdecisions.com.au/uom/js/PIE.htc');
	border: 3px solid #fff;
	background-image: url('http://www.marketingdecisions.com.au/uom/img/icon-social.png');
	background-repeat: no-repeat;
}

#lnkFacebook {
	background-position: 0px 0px;
	background-color: #465ea4;
}

#lnkTwitter {
	background-position: -60px 0px;
	background-color: #00adef;
}

#lnkLinkedIn {
	background-position: -120px 0px;
	background-color: #0075b6;
}

#lnkGooglePlus {
	background-position: -180px 0px;
	background-color: #e14e34;
}

#lnkYouTube {
	background-position: -240px 0px;
	background-color: #f2382d;
}

#lnkFacebook:hover, #lnkTwitter:hover, #lnkLinkedIn:hover, #lnkGooglePlus:hover, #lnkYouTube:hover {
	border-color: #fff;
}

#lnkFacebook:hover {
	background-color: #5b7abf;
}

#lnkTwitter:hover {
	background-color: #00c6f4;
}

#lnkLinkedIn:hover {
	background-color: #008cc5;
}

#lnkGooglePlus:hover {
	background-color: #ea6644;
}

#lnkYouTube:hover {
	background-color: #fa5a48;
}
/* FOOTER */
.footer {
	background-color:#333333;
    text-align: center;
    padding: 70px 0 25px;
	font-size:12px;
	color:#787878;
}
.footer .container {
	width:100%;
	height:50px;
	line-height:50px;
	background-color:#222222;
}	
/* 404 PAGE */
.container_404 {
    padding:25px;
}
.container_404 h1 {
    font-size:24px;
}
.container_404 p {
    padding: 5px;
    background-color: #FFBBBB;
    border: red 2px solid;
    margin: 10px 0;
    font-weight: bold;
}
.no_content {
    background-color: #9999CC;
    border: 2px solid #000033;
    font-weight: bold;
    margin: 10px 0;
    padding: 5px;
}
.rounded {
    border-radius: 7px;   
}
/* MESSAGES */
#message {
    border: 1px solid #005725;
    background-color: #d6f7e4;
    color: #005725;
    font-weight: bold;
    margin: 0 1em;
    padding: 12px;
    font-size: 14px;
}
#message.Error {
    border: 1px solid #700000;
    color: #700000;
    background-color: #f7dcdc;
}
/*Home*/
.title-box{
    min-height: 75px;    
}
.home-title{
    font-size: 54px;
    margin-bottom: 10px;
    font-weight: normal;
    border-bottom: #a1a1a1 dotted 1px;
    height: 40px;
    text-align: center;
}
.home-title span{
    border-radius: 8px 8px 0 0;
    padding: 5px 30px;
    color: #3b3b3b;
    background-color: #f5f5f5;
    margin-bottom: 30px;
}
.widget-title-box{
text-align: center;
font-size: 30px;
}
.description{
    text-align: center;    
}
.description ul{
padding: 0;    
}
.description ul li{
    list-style: none outside none;   
}
.social{
    position: relative;
    padding: 5px;
    border: solid 1px #000000;
}
.social .content {
    overflow: scroll;
    height: 300px;
    margin: 0 auto;
}
.social ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.social ul li{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.social-title {
    color: #000000;
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: bold;
    height: 30px;
}
/*Social Pagination*/
ol.pagination-controls {
position: absolute;
bottom: 20px;
text-align: center;
width: 100%;
padding: 0;
margin: 0;
}
ol.pagination-controls li {
background: url("//cdn2.content.compendiumblog.com/uploads/user/e7c690e8-6ff9-102a-ac6d-e4aebca50425/accf0d87-0d14-4aa7-bbf3-193b90c8d68c/Image/21ac3a1c54376a0766b33cd5bf89e491/light_dot3.png") no-repeat scroll 0 0 transparent;
cursor: pointer;
display: inline-block;
height: 12px;
list-style: none outside none;
margin: 0 1px;
text-align: left;
text-indent: -8000px;
width: 13px;
}
ol.pagination-controls li:hover {
background: url("//cdn2.content.compendiumblog.com/uploads/user/e7c690e8-6ff9-102a-ac6d-e4aebca50425/accf0d87-0d14-4aa7-bbf3-193b90c8d68c/Image/ee5e37656b6fa092894e045eb3367638/blue_dot.png") no-repeat scroll 0 0 transparent;
}
ol.pagination-controls li.current {
background: url("//cdn2.content.compendiumblog.com/uploads/user/e7c690e8-6ff9-102a-ac6d-e4aebca50425/accf0d87-0d14-4aa7-bbf3-193b90c8d68c/Image/ee5e37656b6fa092894e045eb3367638/blue_dot.png") no-repeat scroll 0 0 transparent;
}
ol.pagination-controls li.next {
background: url("//cdn2.content.compendiumblog.com/uploads/user/12a67f85-8b31-465a-93a1-99f578338c75/f30e0815-ecbe-453c-a2aa-16ced8dba3cf/Image/711a1e0edc8e465884f30739ee0ad3fc/right_arrow.png") no-repeat scroll 0 0 transparent;
width: 52px;
height: 52px;
position: absolute;
right: -60px;
top: -200px;
}
ol.pagination-controls li.prev {
background: url("//cdn2.content.compendiumblog.com/uploads/user/12a67f85-8b31-465a-93a1-99f578338c75/f30e0815-ecbe-453c-a2aa-16ced8dba3cf/Image/a46483fc62107c9217ce3d0b15c80904/left_arrow.png") no-repeat scroll 0 0 transparent;
width: 52px;
height: 52px;
position: absolute;
left: -60px;
top: -200px;
}

/** Mobile Optimisation **/

@media (max-width: 992px){
.header .headerlogo {
	position:relative;
	float:none!important;
	margin:0 auto;
}
.header .headerlogo img {
	height:164px;
}
div.menu div.searchBar {
	display:none;
}
}
@media (max-width: 550px){
.header {
	background-color:#1a83c3;
}
.header .headerlogo {
	height:145px;
	width:172px;
	margin:0 auto;
}
.header .poweredBy {
	display:none;
}
.header div.socialIcons {
	display:none;
}
.featured .contentitem {
	padding:10px 20px;
}	
.featured .ctrImage {
	display:none;
}
.contentitem .left {
	width:auto;
	float:none;
}
.contentitem .right {
	width:auto;
	float:none;
}
}